<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="AudioFile" id="{b8368717-a12a-4fff-ad91-bddd2f2d5695}">
		<property name="assetPath">
			<value>Bells, Large, Church Bells, Ringing, Outdoor 01 SND0218.wav</value>
		</property>
		<property name="isStreaming">
			<value>true</value>
		</property>
		<property name="frequencyInKHz">
			<value>96</value>
		</property>
		<property name="channelCount">
			<value>2</value>
		</property>
		<property name="length">
			<value>24.249083333333335</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{cc7a046e-17ad-48c3-a4cb-075d0d5ac8a7}</destination>
		</relationship>
	</object>
</objects>
